/*-----------------------------------------*/
/* VIDEO SLIDER
/*-----------------------------------------*/
.carousel:hover{
  cursor: -moz-grab;
  cursor: -webkit-grab;
}
.carousel:active{
  cursor: -moz-grabbing;
  cursor: -webkit-grabbing;
}
/*----- MAIN WRAPPER -----*/
.sz_video_slider_wrapper{
  overflow: hidden;
  padding: 0 0 20px 0;
}
/*---------------------------*/
/* HEADER
/*---------------------------*/
.sz_video_slider_trig{
  overflow: hidden;
  position: relative;
  background: #ffffff;
  border-top: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
}
.sz_video_slider_trig > .carousel-inner > .carousel-item{
  overflow: hidden;
}
/*----- FONT -----*/
.sz_vid_sldr_header > ul > li,
.sz_video_slider_trig_img > span,
.sz_video_slider_trig_txt > a,
.sz_video_slider_trig_txt > ul > li{
  margin: 0;
  text-decoration: none;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: Roboto,arial,sans-serif;
}
/*---------------------------*/
/* TRIGGER SLIDER
/*---------------------------*/
/*---------- INDICATORS CONTROL ----------*/
.sz_video_slider_indicators > .carousel-indicators{
  left: 0;
  right: 0;
  top: auto;
  width: 50%;
  bottom: 5px;
  margin: auto;
  height: 20px;
  font-size: 0;
  overflow-x: auto;
  text-align: center;
  overflow-y: hidden;
  padding-left: 5px;
  padding-right: 5px;
  white-space: nowrap;
}
.sz_video_slider_indicators > .carousel-indicators li{
  padding: 0;
  width: 10px;
  height: 10px;
  border: none;
  margin: 0 5px;
  text-indent: 0;
  overflow: hidden;
  text-align: center;
  letter-spacing: 1px;
  background: #e2e2e2;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.sz_video_slider_indicators > .carousel-indicators .active{
  width: 10px;
  height: 10px;
  margin: 0 5px;
  text-indent: 0;
  background: #3697d9;
}
.sz_video_slider_indicators > .carousel-indicators::-webkit-scrollbar{
  height: 2px;
}
.sz_video_slider_indicators > .carousel-indicators::-webkit-scrollbar-thumb{
  background: #eeeeee;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*---------- LEFT/RIGHT CONTROL ----------*/
.sz_video_slider_control [data-slide]{
  top: 15px;
  opacity: 1;
  width: 30px;
  bottom: auto;
  height: 30px;
  color: #767676;
  font-size: 16px;
  cursor: pointer;
  font-weight: 700;
  overflow: hidden;
  line-height: 30px;
  text-shadow: none;
  text-align: center;
  position: absolute;
  background: #e2e2e2;
  text-transform: uppercase;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.6s cubic-bezier(0.3,1,0,1);
  transition: all 0.6s cubic-bezier(0.3,1,0,1);
}
.sz_video_slider_control .carousel-control-prev{
  left: 10px;
  right: auto;
  margin: auto;
}
.sz_video_slider_control .carousel-control-next{
  left: 41px;
  right: auto;
  margin: auto;
}
.sz_video_slider_control [data-slide]:hover{
  opacity: 1;
  color: #ffffff;
  background: #3697d9;
}
/*---------- HEADER ----------*/
.sz_vid_sldr_header{
  margin: 0;
  display: block;
  text-align: left;
  position: relative;
}
.sz_vid_sldr_header > ul{
  padding: 0;
  float: left;
  font-size: 0;
  margin-left: 2px;
  list-style-type: none;
}
.sz_vid_sldr_header > ul > li{
  color: #767676;
  padding: 0 3px;
  font-size: 12px;
  display: inline-block;
}
.sz_vid_sldr_header > ul > li > a{
  color: #333333;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  -webkit-transition: color 0.6s cubic-bezier(0.3,1,0,1);
  transition: color 0.6s cubic-bezier(0.3,1,0,1);
}
.sz_vid_sldr_header > ul > li > a:hover{
  color: #3697d9;
}
.sz_vid_sldr_header > ul > li > a > img{
  width: 20px;
  height: 20px;
}
/*---------- SUBSCRIBE ----------*/
.sz_video_slider_subscribe{
  float: right;
  font-size: 0;
  margin-right: 5px;
}
.sz_video_slider_subscribe > a{
  color: #ffffff;
  font-size: 12px;
  padding: 5px 10px;
  background: #e62117;
  text-decoration: none;
  text-transform: capitalize;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  -webkit-transition: background 0.6s cubic-bezier(0.3,1,0,1);
  transition: background 0.6s cubic-bezier(0.3,1,0,1);
}
.sz_video_slider_subscribe > a:hover{
  background: #cc181e;
}
.sz_video_slider_subscribe > span{
  color: #767676;
  font-size: 12px;
  padding: 5px 10px;
  background: #fafafa;
  border-top: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
/*----- GENERAL -----*/
.sz_video_slider_trig{
  padding: 75px 5px 50px 5px;
}
.sz_video_slider_trig .row{
  margin: 0;
}
.sz_video_slider_trig .row > div{
  padding: 5px;
}
.sz_video_slider_trig_wrap{
  overflow: hidden;
  position: relative;
}
/*----- IMAGE -----*/
.sz_video_slider_trig_img{
  overflow: hidden;
  position: relative;
}
.sz_video_slider_trig_img > img{
  width: 100%;
  margin: auto;
  display: block;
}
.sz_video_slider_trig_img > span{
  right: 3px;
  bottom: 3px;
  height: 18px;
  color: #ffffff;
  font-size: 12px;
  padding: 1px 5px;
  line-height: 18px;
  position: absolute;
  background: #000000;
}
/*---------- TRIGGER BUTTON ----------*/
.sz_video_slider_trig_btn{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
  display: block;
  visibility: hidden;
  text-align: center;
  position: absolute;
  background: rgba(0,0,0,0.5);
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
.sz_video_slider_trig_wrap:hover .sz_video_slider_trig_btn{
  opacity: 1;
  visibility: visible;
}
.sz_video_slider_trig_btn > a{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: block;
  position: absolute;
  -webkit-transition: all 0.3s cubic-bezier(0.3,1,0,1);
  transition: all 0.3s cubic-bezier(0.3,1,0,1);
}
.sz_video_slider_trig_btn > a:focus{
  outline: none;
}
.sz_video_slider_trig_btn > a > span{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  margin: auto;
  color: #ffffff;
  display: block;
  font-size: 20px;
  line-height: 37px;
  text-align: center;
  position: absolute;
  padding: 0 0 0 5px;
  border: 2px solid #ffffff;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: all 0.5s cubic-bezier(0.3,1,0,1);
  transition: all 0.5s cubic-bezier(0.3,1,0,1);
}
.sz_video_slider_trig_btn:hover > a > span{
  color: #3697d9;
  border: 2px solid #3697d9;
}
/*---------- TEXT CONTENT ----------*/
.sz_video_slider_trig_txt{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: left;
  position: relative;
  padding: 10px 5px 5px 0;
}
/*---------- TITLE ----------*/
.sz_video_slider_trig_txt > a:nth-child(1){
  color: #3697d9;
  display: block;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
  text-transform: capitalize;
  -webkit-transition: all 0.7s cubic-bezier(0.3,1,0,1);
  transition: all 0.7s cubic-bezier(0.3,1,0,1);
}
.sz_video_slider_trig_txt > a:nth-child(1):hover{
  text-decoration: underline;
}
/*---------- NAME ----------*/
.sz_video_slider_trig_txt > a:nth-child(2){
  color: #767676;
  display: block;
  font-size: 12px;
  font-weight: 300;
  text-decoration: none;
  text-transform: capitalize;
  -webkit-transition: color 0.7s cubic-bezier(0.3,1,0,1);
  transition: color 0.7s cubic-bezier(0.3,1,0,1);
}
.sz_video_slider_trig_txt > a:nth-child(2):hover{
  color: #3697d9;
}
/*---------- LIST ----------*/
.sz_video_slider_trig_txt > ul{
  padding: 0;
  list-style-type: none;
}
.sz_video_slider_trig_txt > ul > li{
  color: #767676;
  font-size: 11px;
  display: inline-block;
}
.sz_video_slider_trig_txt > ul > li:nth-child(2){
  margin-left: 10px;
  position: relative;
}
.sz_video_slider_trig_txt > ul > li:nth-child(2):before{
  top: 35%;
  left: -13px;
  margin: 0 5px;
  font-size: 3px;
  content: "\f111";
  position: absolute;
  font-family: FontAwesome;
}
/*-----------------------------------------*/
/* MODAL OR LIGHT BOX
/*-----------------------------------------*/
/*----- FADE IN AND OUT EFFECT -----*/
.modal.fade.sz_vid_slider_mod_sld .modal-dialog{
  opacity: 0;
  visibility: hidden;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-transition: all 1s cubic-bezier(0.22,0.81,0.01,0.99);
  -o-transition: all 1s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 1s cubic-bezier(0.22,0.81,0.01,0.99);
}
.modal.show.sz_vid_slider_mod_sld .modal-dialog{
  opacity: 1;
  visibility: visible;
  -webkit-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
/*----- BACKDROP -----*/
.modal-backdrop{
  background: transparent;
}
/*----- FIX THE PROBLEM OF POSITIONING CREATED BY CAROUSEL -----*/
.modal.sz_vid_slider_mod_sld.carousel{
  position: fixed;
}
.sz_vid_slider_mod_sld{
  padding-left: 0 !important;
  padding-right: 0 !important;
}
/*----- MODAL SIZES -----*/
.sz_vid_slider_mod_sld > .modal-dialog{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  max-width: 100%;
  height: 100%;
  margin: auto;
  overflow-y: auto;
  overflow-x: hidden;
  position: absolute;
  pointer-events: unset;
  background: transparent;
}
@media (min-width: 768px){
  .sz_vid_slider_mod_sld > .modal-dialog{
    max-width: 100%;
    height: 100%;
	margin: auto;
  }
}
.sz_vid_slider_mod_sld > .modal-dialog > .modal-content{
  outline: 0;
  width: 100%;
  border: none;
  margin: auto;
  padding: 150px 0 0 0;
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.sz_vid_slider_mod_sld > .modal-dialog::-webkit-scrollbar{
  width: 2px;
}
.sz_vid_slider_mod_sld > .modal-dialog::-webkit-scrollbar-thumb{
  background: #8e8e8e;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*----- CLOSE BUTTON -----*/
a.sz_video_slider_close{
  top: 140px;
  width: 35px;
  z-index: 100;
  height: 35px;
  right: 130px;
  color: #ffffff;
  font-size: 18px;
  font-weight: 100;
  line-height: 35px;
  text-align: center;
  position: absolute;
  background: rgba(0,0,0,0.5);
  text-decoration: none;
  text-shadow: none;
  -webkit-transition: all .6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all .6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.sz_video_slider_close:hover{
  color: #ffffff;
  background: #3697d9;
}
/*-----------------------------------------*/
/* SLIDER
/*-----------------------------------------*/
.sz_video_slider_slide_txt > a,
.sz_video_slider_slide_txt > h1,
.sz_video_slider_slide_txt > p,
.sz_vid_sldr_indicators .carousel-indicators > li > div > p,
.sz_vid_sldr_indicators .carousel-indicators > li > div > span{
  margin: 0;
  text-decoration: none;
  text-shadow: none;
  -webkit-font-smoothing: antialiased;
  font-family: Roboto,arial,sans-serif;
}
.sz_vid_slider_mod_sld .carousel-inner{
  width: 80%;
  margin: auto;
  background: rgba(0,0,0,0.4);
}
.sz_vid_slider_mod_sld .carousel-inner,
.sz_vid_slider_mod_sld .carousel-inner > .carousel-item{
  overflow: hidden;
}
/*---------- INDICATORS THUMBNAIL CONTROL ----------*/
.sz_vid_sldr_indicators .carousel-indicators {
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  bottom: auto;
  margin: auto;
  font-size: 0;
  padding: 5px 5px;
  overflow-x: auto;
  overflow-y: hidden;
  text-align: center;
  white-space: nowrap;
}
.sz_vid_sldr_indicators .carousel-indicators li{
  width: 10%;
  height: 100%;
  opacity: 0.7;
  margin: 0 5px;
  text-indent: 0;
  cursor: pointer;
  background: transparent;
  border: 2px solid #545454;
  -webkit-border-radius: 0;
  border-radius: 0;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.7s;
  transition: all cubic-bezier(0.230, 1.000, 0.320, 1.000) 0.7s;
}
.sz_vid_sldr_indicators .carousel-indicators .active{
  width: 10%;
  opacity: 1;
  height: 100%;
  margin: 0 5px;
  text-indent: 0;
  background: transparent;
  border: 2px solid #ffffff;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
.sz_vid_sldr_indicators .carousel-indicators li img{
  width: 100%;
  display: block;
}
.sz_vid_sldr_indicators .carousel-indicators::-webkit-scrollbar{
  height: 5px;
  background: transparent;
}
.sz_vid_sldr_indicators .carousel-indicators::-webkit-scrollbar-thumb{
  background: #545454;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/*----- SLIDE IMAGE -----*/
.sz_video_slider_wrap{
  width: 58%;
  float: left;
}
.sz_video_slider_vimeo,
.sz_video_slider_youtube,
.sz_video_slider_slf_host{
  height: 0;
  overflow: hidden;
  position: relative;
  padding: 0 0 56.25% 0;
}
.sz_video_slider_vimeo > iframe,
.sz_video_slider_slf_host > video,
.sz_video_slider_youtube > iframe{
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  position: absolute;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.sz_sldr_vid_slider_image{
  width: 65%;
  display: none;
  position: absolute;
}
.sz_sldr_vid_slider_image > img{
  width: 100%;
}
.sz_video_slider_slide_txt{
  width: 35%;
  display: inline-block;
  padding: 50px 25px 15px 25px;
}
.sz_video_slider_slide_txt > h1{
  color: #ffffff;
  display: block;
  font-size: 30px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: capitalize;
}
.sz_video_slider_slide_txt > p{
  margin: 15px 0;
  color: #96909d;
  display: block;
  font-size: 14px;
  font-weight: 400;
}
.sz_video_slider_slide_txt > a{
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  display: inline-block;
  text-transform: uppercase;
  -webkit-transition: color .6s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: color .6s cubic-bezier(0.22,0.81,0.01,0.99);
}
.sz_video_slider_slide_txt > a:hover{
  color: #3697d9;
}
ul.sz_video_slider_slide_social{
  padding: 0;
  margin: 30px 0 0 0;
  list-style-type: none;
}
ul.sz_video_slider_slide_social > li{
  display: inline-block;
}
ul.sz_video_slider_slide_social > li > a{
  display: block;
  text-decoration: none;
}
ul.sz_video_slider_slide_social > li > a > span{
  width: 35px;
  height: 35px;
  color: #ffffff;
  display: block;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
  transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
}
ul.sz_video_slider_slide_social > li > a > span:hover{
  opacity: 0.8;
}
ul.sz_video_slider_slide_social > li > a > .fa-facebook{
  background: #3b5998;
}
ul.sz_video_slider_slide_social > li > a > .fa-twitter{
  background: #55acee;
}
ul.sz_video_slider_slide_social > li > a > .fa-google-plus{
  background: #dd4b39;
}
ul.sz_video_slider_slide_social > li > a > .fa-youtube{
  background: #000000;
}
ul.sz_video_slider_slide_social > li > a > .fa-vimeo{
  background: #aad450;
}
/*-----------------------------------------*/
/* RESPONSIVE
/*-----------------------------------------*/
/*---------- MEDIA 480px ----------*/
@media only screen and (max-width: 480px){
  /*----- TRIGGER -----*/
  .sz_video_slider_trig{
    padding: 75px 25px 50px 25px;
  }
  .sz_vid_slider_mod_sld > .modal-dialog > .modal-content{
    padding: 100px 0 0 0;
  }
  /*----- INDICATORS THUMBNAIL CONTROL -----*/
  .sz_vid_sldr_indicators .carousel-indicators li{
    width: 20%;
    margin: 0 2px;
    border: 1px solid #545454;
  }
  .sz_vid_sldr_indicators .carousel-indicators .active{
    width: 20%;
    margin: 0 2px;
    border: 1px solid #ffffff;
  }
  /*----- CLOSE BUTTON -----*/
  a.sz_video_slider_close{
    top: 60px;
    right: 3px;
  }
  .sz_vid_slider_mod_sld .carousel-inner{
    width: 98%;
  }
  /*----- SLIDE IMAGE -----*/
  .sz_video_slider_wrap{
    width: 100%;
    float: none;
  }
  .sz_video_slider_slide_txt{
    width: 100%;
    padding: 10px 5px;
  }
  .sz_sldr_vid_slider_image{
    display: block;
	position: absolute;
  }
}
/*---------- MEDIA 481px - 600px ----------*/
@media (min-width: 481px) and (max-width: 600px){
  /*----- TRIGGER -----*/
  .sz_video_slider_trig{
    padding: 75px 50px 50px 50px;
  }
  .sz_vid_slider_mod_sld > .modal-dialog > .modal-content{
    padding: 125px 0 0 0;
  }
  /*----- INDICATORS THUMBNAIL CONTROL -----*/
  .sz_vid_sldr_indicators .carousel-indicators li{
    width: 20%;
    margin: 0 2px;
    border: 1px solid #545454;
  }
  .sz_vid_sldr_indicators .carousel-indicators .active{
    width: 20%;
    margin: 0 2px;
    border: 1px solid #ffffff;
  }
  /*----- CLOSE BUTTON -----*/
  a.sz_video_slider_close{
    top: 80px;
    right: 3px;
  }
  .sz_vid_slider_mod_sld .carousel-inner{
    width: 98%;
  }
  /*----- SLIDE IMAGE -----*/
  .sz_video_slider_wrap{
    width: 100%;
    float: none;
  }
  .sz_video_slider_slide_txt{
    width: 100%;
    padding: 20px;
  }
  .sz_sldr_vid_slider_image{
    display: block;
	position: absolute;
  }
}
/*---------- MEDIA 601px - 767px ----------*/
@media (min-width: 601px) and (max-width: 767px){
  /*----- HEADER -----*/
  .sz_video_slider_header{
    width: 60%;
  }
  /*----- TRIGGER -----*/
  .sz_video_slider_trig{
    padding: 75px 100px 50px 100px;
  }
  .sz_vid_slider_mod_sld > .modal-dialog > .modal-content{
    padding: 125px 0 0 0;
  }
  /*----- INDICATORS THUMBNAIL CONTROL -----*/
  .sz_vid_sldr_indicators .carousel-indicators li{
    width: 15%;
    margin: 0 2px;
    border: 1px solid #545454;
  }
  .sz_vid_sldr_indicators .carousel-indicators .active{
    width: 15%;
    margin: 0 2px;
    border: 1px solid #ffffff;
  }
  /*----- CLOSE BUTTON -----*/
  a.sz_video_slider_close{
    top: 80px;
    right: 30px;
  }
  .sz_vid_slider_mod_sld .carousel-inner{
    width: 90%;
  }
  /*----- SLIDE IMAGE -----*/
  .sz_video_slider_wrap{
    width: 100%;
    float: none;
  }
  .sz_video_slider_slide_txt{
    width: 100%;
    padding: 20px;
  }
  .sz_sldr_vid_slider_image{
    display: block;
	position: absolute;
  }
}
/*---------- MEDIA 768px - 900px ----------*/
@media (min-width: 768px) and (max-width: 900px){
  /*----- CLOSE BUTTON -----*/
  a.sz_video_slider_close{
    right: 3px;
  }
  .sz_vid_slider_mod_sld .carousel-inner{
    width: 98%;
  }
  .sz_video_slider_slide_txt{
    padding: 20px;
  }
  .sz_video_slider_slide_txt > h1{
    font-size: 18px;
  }
  .sz_video_slider_slide_txt > p{
    font-size: 12px;
  }
  .sz_sldr_vid_slider_image{
    width: 65%;
    display: block;
	position: absolute;
  }
}
/*---------- MEDIA 901px - 991px ----------*/
@media (min-width: 901px) and (max-width: 991px){
  /*----- CLOSE BUTTON -----*/
  a.sz_video_slider_close{
    right: 3px;
  }
  .sz_vid_slider_mod_sld .carousel-inner{
    width: 98%;
  }
  .sz_video_slider_slide_txt{
    padding: 20px;
  }
}
/*---------- MEDIA 992px - 1200px ----------*/
@media (min-width: 992px) and (max-width: 1200px){
  /*----- GENERAL -----*/
  .sz_video_slider_trig{
    padding: 75px 5px 50px 5px;
  }
  /*----- CLOSE BUTTON -----*/
  a.sz_video_slider_close{
    right: 10px;
  }
  .sz_vid_slider_mod_sld .carousel-inner{
    width: 95%;
  }
}
/*-----------------------------------------*/
/* BACKDROP COLORS
/*-----------------------------------------*/
.sz_bd_black:before{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  content: "";
  opacity: 0.9;
  height: 100%;
  margin: auto;
  position: fixed;
  background: #313131;
}
.sz_bd_white:before{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  content: "";
  opacity: 0.9;
  height: 100%;
  margin: auto;
  position: fixed;
  background: #ffffff;
}
.sz_bd_transp:before{
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  content: "";
  opacity: 0.5;
  height: 100%;
  margin: auto;
  position: fixed;
  background: transparent;
}
/*-----------------------------------------*/
/* FIVE COLOUMNS
/*-----------------------------------------*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  min-height: 1px;
  position: relative;
}
.col-xs-15 {
  width: 20%;
  float: left;
}
@media (min-width: 768px) {
  .col-sm-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px) {
  .col-md-15 {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px) {
  .col-lg-15 {
    width: 20%;
    float: left;
  }
}
/*-----------------------------------------*/
/* SLIDER TIMING FUNCTIONS
/*-----------------------------------------*/
/*---------- sz_ease ----------*/
.sz_ease .carousel-inner > .carousel-item{
  -webkit-transition-timing-function: ease;
  -moz-transition-timing-function: ease;
  transition-timing-function: ease;
}
@media all and (transform-3d), (-webkit-transform-3d){
  .sz_ease .carousel-inner > .carousel-item {
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    transition-timing-function: ease;
  }
}
/*---------- sz_slowSpeedy ----------*/
.sz_slowSpeedy .carousel-inner > .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
  -moz-transition-timing-function: cubic-bezier(0.3,1,0,1);
  transition-timing-function: cubic-bezier(0.3,1,0,1);
}
@media all and (transform-3d), (-webkit-transform-3d){
  .sz_slowSpeedy .carousel-inner > .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(0.3,1,0,1);
    -moz-transition-timing-function: cubic-bezier(0.3,1,0,1);
    transition-timing-function: cubic-bezier(0.3,1,0,1);
  }
}
/*---------- sz_easeOutInCubic ----------*/
.sz_easeOutInCubic .carousel-inner > .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  -moz-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
}
@media all and (transform-3d), (-webkit-transform-3d){
  .sz_easeOutInCubic .carousel-inner > .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
    -moz-transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
    transition-timing-function: cubic-bezier(0.22,0.81,0.01,0.99);
  }
}
/*---------- sz_swing ----------*/
.sz_swing .carousel-inner > .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  -moz-transition-timing-function: cubic-bezier(.02,.01,.47,1);
  transition-timing-function: cubic-bezier(.02,.01,.47,1);
}
@media all and (transform-3d), (-webkit-transform-3d){
  .sz_swing .carousel-inner > .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.02,.01,.47,1);
    -moz-transition-timing-function: cubic-bezier(.02,.01,.47,1);
    transition-timing-function: cubic-bezier(.02,.01,.47,1);
  }
}
/*---------- sz_easeOutCubic ----------*/
.sz_easeOutCubic .carousel-inner > .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  -moz-transition-timing-function: cubic-bezier(.215,.61,.355,1);
  transition-timing-function: cubic-bezier(.215,.61,.355,1);
}
@media all and (transform-3d), (-webkit-transform-3d){
  .sz_easeOutCubic .carousel-inner > .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.215,.61,.355,1);
    -moz-transition-timing-function: cubic-bezier(.215,.61,.355,1);
    transition-timing-function: cubic-bezier(.215,.61,.355,1);
  }
}
/*---------- sz_easeOutCirc ----------*/
.sz_easeOutCirc .carousel-inner > .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  -moz-transition-timing-function: cubic-bezier(.075,.82,.165,1);
  transition-timing-function: cubic-bezier(.075,.82,.165,1);
}
@media all and (transform-3d), (-webkit-transform-3d){
  .sz_easeOutCirc .carousel-inner > .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
    -moz-transition-timing-function: cubic-bezier(.075,.82,.165,1);
    transition-timing-function: cubic-bezier(.075,.82,.165,1);
  }
}
/*---------- sz_easeOutExpo ----------*/
.sz_easeOutExpo .carousel-inner > .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
  -moz-transition-timing-function: cubic-bezier(.19,1,.22,1);
  transition-timing-function: cubic-bezier(.19,1,.22,1);
}
@media all and (transform-3d), (-webkit-transform-3d){
  .sz_easeOutExpo .carousel-inner > .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.19,1,.22,1);
    -moz-transition-timing-function: cubic-bezier(.19,1,.22,1);
    transition-timing-function: cubic-bezier(.19,1,.22,1);
  }
}
/*---------- sz_easeOutQuad ----------*/
.sz_easeOutQuad .carousel-inner > .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  -moz-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  transition-timing-function: cubic-bezier(.25,.46,.45,.94);
}
@media all and (transform-3d), (-webkit-transform-3d){
  .sz_easeOutQuad .carousel-inner > .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
    -moz-transition-timing-function: cubic-bezier(.25,.46,.45,.94);
    transition-timing-function: cubic-bezier(.25,.46,.45,.94);
  }
}
/*---------- sz_easeOutQuart ----------*/
.sz_easeOutQuart .carousel-inner > .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  -moz-transition-timing-function: cubic-bezier(.165,.84,.44,1);
  transition-timing-function: cubic-bezier(.165,.84,.44,1);
}
@media all and (transform-3d), (-webkit-transform-3d){
  .sz_easeOutQuart .carousel-inner > .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.165,.84,.44,1);
    -moz-transition-timing-function: cubic-bezier(.165,.84,.44,1);
    transition-timing-function: cubic-bezier(.165,.84,.44,1);
  }
}
/*---------- sz_easeOutQuint ----------*/
.sz_easeOutQuint .carousel-inner > .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
  -moz-transition-timing-function: cubic-bezier(.23,1,.32,1);
  transition-timing-function: cubic-bezier(.23,1,.32,1);
}
@media all and (transform-3d), (-webkit-transform-3d){
  .sz_easeOutQuint .carousel-inner > .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.23,1,.32,1);
    -moz-transition-timing-function: cubic-bezier(.23,1,.32,1);
    transition-timing-function: cubic-bezier(.23,1,.32,1);
  }
}
/*---------- sz_easeOutSine ----------*/
.sz_easeOutSine .carousel-inner > .carousel-item{
  -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  -moz-transition-timing-function: cubic-bezier(.39,.575,.565,1);
  transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
@media all and (transform-3d), (-webkit-transform-3d){
  .sz_easeOutSine .carousel-inner > .carousel-item {
    -webkit-transition-timing-function: cubic-bezier(.39,.575,.565,1);
    -moz-transition-timing-function: cubic-bezier(.39,.575,.565,1);
    transition-timing-function: cubic-bezier(.39,.575,.565,1);
  }
}